@charset "utf-8";
/**
* Knauf Framework
* IE7 CSS
*
* @author JCL (at) emakina (dot) com
* @author ADEFRAIPONT (at) emakina (dot) com
*
* created 17 October 2011
*/



#header .region-header .block-menu-block ul.menu li {display:inline;}


/* ============= */
/* = DOCUMENTS = */
/* ============= */
/* Node Document Teaser */
#main .node-documents-teaser .picture img {margin:0;
	border:1px solid #dfdfdf;}

/* Node Document Full */
#main .node-documents-full .picture img {margin:0;
	border:1px solid #dfdfdf;}
/* = END = */


/* =========== */
/* = CONTACT = */
/* =========== */
body.page-contact #main .block-contact-department form .form-textarea {display:block; width:314px !important;}
/* = END = */